---
type: "server"
description: "EAF Runtime Agent Server - Prod"
created: "2024-01-14T02:17:44.666Z"
updated: "2024-02-01T19:09:05.505Z"
tags: ["Prod", "EC"]
Server Type: "Windows Server (virtual)"
Number of CPU Cores: "4"
Total Physical Memory (MB): "16,383.00"
Total HD Capacity (GB): "79"
Owner: ""
Populated by Mike: "Mike Phares"
IP: "10.95.140.61"
---

# messa023ec

## Account(s)

- [x] [ecmeseaf](../account/ecmeseaf.md)

## Process(es)

- [ ] [EAF Runtime Agent](../process/eaf-runtime-agent.md)
  - [ ] Config

## Sub-tasks

- [x] Uncheck `Show desktop items`
- [x] Set Taskbar order
- [x] Open file explore to: This PC
- [x] Installed git
- [x] Installed dotnet-sdk-6.0.311-win-x64.exe
- [x] Installed node-v16.16.0-x64.msi
- [x] Installed accessdatabaseengine_X64.exe
- [x] Install VSCode
- [x] tnsnames.ora - Physical server via File-Folder-Helper.exe s O C:/programs -t C:/Users/MESPhares/AppData/Local/IFXApps/sqldeveloper/tnsnames.ora - Wed Sep 06 2023
- [x] Windows Updates via Install-WindowsUpdate –AcceptAll –IgnoreReboot
- [x] dotnet nuget locals all --clear
- [x] dotnet dev-certs https --trust
- [ ] Configure git
- [ ] Configure D:\vsts-agent-win-x64-2.210.1
- [ ] Configure nginx
- [ ] Ask Travis to remove MES from stl account
- [ ] Clear Connection Security Rules
- [ ] Install NRZ_SERVER_WIN_IWA_5.2.072.10_Package_v004.exe
- [ ] Add ECUSMES%Stl to Administrators
- [ ] Change `Unisys Stealth Logon` service logon to ECUSMES%Stl
- [ ] Restart only `Unisys Stealth Protocol` service
- [ ] IP, accounts send to Jeremy L
- [ ] Green in Stealth
- [ ] Add service account to Administrators
- [ ] Change logon user for services
- [ ] Add MESPhares as full control over D:\Tmp\phares and app specific directories
- [ ] Add service account to app specific directories
- [ ] Copied nuget config
- [x] Extra VSCode Extensions
- [x] VSCode - Setting repo
- [x] MusNotificationUx
- [x] FTYPE and ASSOC
- [x] RDG - MesPhares Group
- [x] Windows updates Thu Feb 01 2024 12:08:46 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Tue Feb 20 2024 07:34:25 GMT-0700 (Mountain Standard Time)
- [x] Windows updates Mon May 20 2024 09:48:01 GMT-0700 (Mountain Standard Time)
